Android support版本不知如何確認 -开发者知识库

Android support版本不知如何確認 -开发者知识库,第1张

Android support子版本如何確認
Android support版本不知如何確認 -开发者知识库,第2张

能否解答一二

build.gradle寫法
dependencies {
    compile fileTree(dir: 'libs', include: ['*.jar'])
    compile files('libs/BaiduLBS_Android.jar')
    compile files('libs/volley.jar')
    compile files('libs/gson-2.3.1.jar')
    compile 'com.android.support:appcompat-v7:26.2.1'
    compile 'com.android.support:design:26.2.1'
    compile 'com.android.support:support-v13:26.2.1'
    compile 'com.android.support:palette-v7:26.2.1'
    compile 'com.android.support:cardview-v7:26.2.1'
    compile 'com.android.support:recyclerview-v7:26.2.1'
    compile 'com.android.support:support-v4:26.0.0'
    compile project(':TctWeatherCommon')
}

4 个解决方案

#1


一般appcompat 和 support 的版本是一樣的

最佳答案:

本文经用户投稿或网站收集转载,如有侵权请联系本站。

发表评论

0条回复